Site Origin Widgets Pro 1.8 not installing

Support Forums for LiveMesh Themes & Plugins Forums SiteOrigin Widgets Support Site Origin Widgets Pro 1.8 not installing

This topic is: resolved

This topic contains 9 replies, has 3 voices, and was last updated by Kelsey Smart Kelsey Smart 5 months ago.

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #28804
    Kelsey Smart
    Kelsey Smart
    Participant
    Post count: 20

    Hi,

    I am trying to update to the latest version of Livemesh SiteOrigin Widgets Pro, version 1.8 but keep getting the error message: Update Failed: Update package not available.

    If you could help me to resolve this, that would be greatly appreciated.

    Thanks,
    Kelsey

    #28816
    Raghavendra
    Raghavendra
    Moderator
    Post count: 4574

    I see that you have not activated your license in SiteOrigin Widgets->License. Pls do the same in the WordPress admin area of your site to help receive automatic updates. Pls make sure you hit the activate license button after you enter the license and hit Save changes.

    #28850
    Kelsey Smart
    Kelsey Smart
    Participant
    Post count: 20

    My license is now activated but it still won’t install the update.

    #28860
    Raghavendra
    Raghavendra
    Moderator
    Post count: 4574

    We just released a new update 1.8.1. I hope you have a notification in your plugins page. Can you retry with the same? If that does not help, pls provide a temp login to your site in a private message here and I will take a look.

    I see that the license of yours is active now and hence update may work.

    #28893
    Kelsey Smart
    Kelsey Smart
    Participant
    Post count: 20

    Hi Raghavendra,

    It seemed to of worked now. Thank you for looking into that for me.

    Cheers,
    Kelsey

    #29315
    Corey Taylor
    corey taylor
    Participant
    Post count: 4

    I just found this, solved my problem. although its “Livemesh -> licvenses” not siteorigin

    #29351
    Raghavendra
    Raghavendra
    Moderator
    Post count: 4574

    Yes – you are right. It is Livemesh Widgets->License. Thanks for the correction. Sorry about that.

    #30186
    Kelsey Smart
    Kelsey Smart
    Participant
    Post count: 20

    Hi,

    I am now having the same issue when trying to update to 2.1.0. I get the Update Failed: Update package not available message. I double checked that my license was still activated and it is.

    If you could please help me out that would be greatly appreciated.

    Thanks,
    Kelsey

    #30192
    Raghavendra
    Raghavendra
    Moderator
    Post count: 4574
    This reply has been marked as private.
    #30194
    Kelsey Smart
    Kelsey Smart
    Participant
    Post count: 20

    Hi,

    That worked. I also had to deactivate and reactivate my license.

    Thanks,
    Kelsey

Viewing 10 posts - 1 through 10 (of 10 total)

The topic ‘Site Origin Widgets Pro 1.8 not installing’ is closed to new replies.